Page MenuHomePhabricator

Find log in to Creative Cloud, Adobe Suit etcetera
Closed, ResolvedPublic

Description

Find Adobe ID

Password: Creative Cloud

Event Timeline

Gitta created this task.Jul 4 2017, 8:24 AM
Gitta moved this task from Backlog to Today on the User-Gitta board.
Gitta renamed this task from Log in to Adobe Suit aso to Log in to Adobe Suit etcetera.Jul 4 2017, 8:30 AM
Gitta renamed this task from Log in to Adobe Suit etcetera to Ask John abou log in to Adobe Suit etcetera.Jul 4 2017, 10:10 AM
Gitta moved this task from Today to Tomorrow on the User-Gitta board.
Gitta renamed this task from Ask John abou log in to Adobe Suit etcetera to Ask John about log in to Adobe Suit etcetera.Jul 4 2017, 3:45 PM
Gitta renamed this task from Ask John about log in to Adobe Suit etcetera to Ask John about log in to Creative Cloud, Adobe Suit etcetera.Jul 6 2017, 7:21 AM
Gitta updated the task description. (Show Details)
Gitta renamed this task from Ask John about log in to Creative Cloud, Adobe Suit etcetera to Find log in to Creative Cloud, Adobe Suit etcetera.Jul 6 2017, 8:30 AM
Gitta moved this task from Tomorrow to This/next week on the User-Gitta board.Jul 6 2017, 2:59 PM
Gitta moved this task from This/next week to Done on the User-Gitta board.Jul 11 2017, 7:11 AM
Sebastian_Berlin-WMSE closed this task as Resolved.Jun 27 2019, 12:57 PM